@font-face { 	font-family: 'Nachlieli CLM';    font-weight: 200;    font-style: normal;    src: url('/font/Nachlieli/200.woff') format('woff');}	
html, body{ width:100%; height:100%; }
img  { max-width:100%; height:auto; }
iframe  { max-width:100%; }
	#accessbility, #nagish_st, #hlp_st{ background:#e1e1e1 !important; }
	#accessbility * { color:#000; }
.linw{ width:100%; background:#002A42; display:table; }
.linw *{ color:#fff; }
.linw_in{ width:98%; max-width:1200px; margin:auto; }
.r_line{ float:right; width:80%; margin:7px 0; }
.r_line div{ float:right; border-left:1px solid #fff; text-align:center; margin:0 0 0 10px; padding:0 0 0 10px; }
.r_line div a{ color:#fff; display:table; width:100%; line-height:25px;  }
.r_line div a:hover{ opacity: 0.7; filter: alpha(opacity=70);  }
.r_line div a img{ max-width:14px;  }
.l_line{ float:left; width:20%; margin:7px 0; }
.ups_in{ width:100%; background: #fff url(../img/bg2.jpg) repeat-x top center; display:table;  }
.ups{ width:98%; max-width:1200px; margin:auto;  }
.rlg{ float:left; width:20%; text-align:left; margin:20px 0 20px 0; }
.rlg img{ max-width:100%;  }
#cmenua{ float:right;  width:70%; margin:22px 0 0 0; max-width:630px;  }
.headtop{ width:100%; position:fixed; top:0; z-index:3;  }
.fulcont{ 	width:100%; display:table; 	background: url(../img/fulcont.jpg) repeat top center;	-webkit-background-size: cover;	-moz-background-size: cover;	-o-background-size: cover;	background-size: cover;	position:relative; top:164px; }
.fulcont_in{ position:relative; top:164px;  }
.fulimg{ width:100%; min-height:30px; position:relative;  }
.ticker {	width: 100%;	height: 110px;	overflow: hidden; }
.ticker li { padding: 10px;	margin: 0px 9px 50px 0 ;}
#ticker_01 { height: 110px;}

.cnnews_mb{ display:none; }
.cnnews{ position:absolute; z-index:2; top:80px; left:16%; padding:15px; background: url(../img/cnnews.png) repeat-y top center; width:40%; max-width:320px; display:table;  }
.maphome{ clear:both; width:100%; display:table; }	
	.ngish{ color:#000000; width:20%; max-width:40px; text-align:center; position: fixed; z-index:999; padding-top:4px; top:0px; left:10%; }
	.ngish:hover{ background:#ffffff;  }
	.ngish img{ max-width:30px; }
	.ngish p{ text-align:center; }
		.pathLinkPage * { font-size:14px;  }
		.pathLinkPage{ clear:both; width:100%; min-height:40px; margin:0 -10px 0px 0;  }
		.pathLink{ float:right; }
		.pathLinkPage span{   }
		.pathLinkPage span a{  text-indent:7px; margin:0px 10px 0px 0px; text-decoration:underline; }
		.pathLinkPage span a:hover{  color:#939598; text-decoration: underline;}
		.pathLink a{  margin:0px 1px 0px 1px; text-decoration:underline; }
		.pathLink a:hover{  color:#939598; text-decoration: underline;}
.cn_page{ clear:both; width:100%; }		
.cn_page div{ float:left; width:25px; height:25px; margin:0 2px 0 2px; }		
.cn_page *{ text-align:center; line-height:25px; }		
.cn_page_activ {  width:25px; height:25px; background:#644B5D; border:1px solid #000;   }		
.cn_page a{ color:#000; display:block; width:25px; height:25px; background:#fff; }		
.cn_page a:hover{ background:#e1e1e1; width:25px; height:25px; }		
	.contzaf{ position:absolute; width:100%;  bottom:20px; z-index:100;  }
	.contzaf_cn{ width:98%; max-width:1200px; margin:auto; }
	.icohome{ float:right; width:25%; }
	.icohome *{ text-align:center; color:#000;  }
	.icohome img{ width:100%;  max-width:200px;  padding:0 0 20px 0; }
	.icohome a:hover{ opacity: 0.7; filter: alpha(opacity=70);  }
		.icohome_in{ float:left; width:10%; }
		.icohome_in *{ text-align:center; color:#000;  }
		.icohome_in img{ width:90%; max-width:80px; height:0 auto 0 auto; padding:0 0 7px 0; }
		.icohome_in a:hover{ opacity: 0.7; filter: alpha(opacity=70);  }
.fotdw{ clear:both; width:100%; padding:25px 0; background:#293646;}
.fotdw *{ color:#fff; }
.cntfot{ width:100%; max-width:1200px;  margin:auto; }
.bgfff{ clear:both; width:100%;  }
.cmbod_home{ clear:both; max-width:1200px; width:98%; margin:30px auto 0 auto;  }
.cntyplogmen{ max-width:1200px; margin:25px auto; }
.ttlmb2{ font-size:18px; width:160px; font-weight: bold; color:#ffffff; text-indent:7px; height:25px; }
.ttlmb2s{ border-bottom:1px solid #fff;  max-width:210px; text-indent:10px; font-size:24px; width:100%; font-weight: bold; color:#fff;  height:40px; line-height:40px; }
.cmenub{ float:right;  width:20%;   }
.cbmd{ clear:both; max-width:1200px; width:100%; display:table;  }
.cmbod{ float:right; width:77%; margin:0 3% 0 0;  }
	.credit{  overflow:hidden; -webkit-transition: width .5s; transition: width .5s; width:80px;  margin:auto; height:30px;  margin:10px auto; text-align:center; position:relative; }
	.credit p{   text-decoration: underline; line-height:30px; color:#000; text-align:center;  width:100%; height:100%;  font-size:13px;  position:absolute; top:0; bottom:0; z-index:999; margin:auto;  right:75px; }
	.credit a{ text-decoration: underline;  }
	.credit:hover{  width:220px; }
	.credit img{ max-width:80px;  }

.a_menuIN{ clear:both; width:100%;}
.a_menuJq, .a_menuJq * { margin: 0; padding: 0; list-style: none; }
.a_menuJq ul {	position:absolute;	top:-999em;	width:100%;  } /* left offset of submenus need to match (see below) sub menu  */
.a_menuJq li:hover { visibility:inherit; } /* fixes IE7 'sticky bug' */
.a_menuJq li {  margin:0 0 0 4% ;	float:right; position: relative; }
.a_menuJq a {	display: block;	position: relative; }
.a_menuJq li.sfHover ul { left:	0;	right:-50px; top:45px; z-index:199; } 
	li.LineMa{ float:right; width:2%; text-align:center; padding-top:12px; }
	ul.a_menuJq li a {   font-weight: bold; width:100%;  height:57px; line-height:60px; text-align:right; color:#002B42; font-size:16px; display:block;}
	ul.a_menuJq li a.a_menuActive { border-top:2px solid #002B42; font-weight: bold; font-weight: bold; width:100%;  height:56px; line-height:60px; text-align:right; color:#002B42; font-size:16px; display:block;}
	ul.a_menuJq li a:hover { border-top:2px solid #002B42; font-weight: bold; color:#999; }
	ul.a_menuJq li ul li a {  background:#000; min-width:180px; text-indent:10px; width:100%; text-align:center;  border-bottom:1px solid #6D7E8C; }	
	ul.a_menuJq li ul li a.a_menuSubActive { font-weight: bold; color:#002B42; background-color:#333; width:100%; text-align:center;  border-bottom:1px solid #cccccc; }	
	ul.a_menuJq li:hover, .a_menuJq li.sfHover, .a_menuJq a:focus, .a_menuJq a:hover, .a_menuJq a:active {	   outline: 0; }
	.a_menuJq span.sf-sub-indicator { left:0px; background-position:  0px 0; color:#A7A9AC; }
.b_menuIN ul{ padding:0; margin:0; }
.b_menuJq, .b_menuJq * { margin: 0; padding: 0; list-style: none; }
.b_menuIN li{ list-style:none; padding:0; margin:0; }
.b_menuIN{ max-width:203px; margin:0 2% 0 0; }
.b_menuJq ul { position:absolute;	top:-999em;	width:100%; } 
.b_menuJq li:hover { visibility:inherit; } 
.b_menuJq li  { position: relative; }
.b_menuJq a { display: block;	position: relative;}
.b_menuJq li.sfHover ul { left:	0;	right:203px; top:0px; z-index:199; } 
	ul.b_menuJq li a {  padding:3px 0;  width:100%;  line-height:25px;  text-align:right; color:#fff; font-size:16px; display:block;  }
	ul.b_menuJq li a.b_menuActive { padding:5px 0;  border-bottom:2px solid #fff; font-weight: normal; width:100%;   line-height:25px; text-align:right; color:#fff; border-bottom:2px solid #fff;; font-size:16px; display:block;}
	ul.b_menuJq li a:hover { border-bottom:2px solid #fff; color:#000; }
	ul.b_menuJq li ul li a { padding:3px 0; color:#eee8c8; background:#5f4c52; border-left:2px solid #cccccc; width:100%; text-align:right; text-indent:10px;  }	
	ul.b_menuJq li ul li a.b_menuSubActive { font-weight: bold; color:#000;  width:100%; text-align:right; text-indent:10px;  }	
	ul.b_menuJq li:hover, .b_menuJq li.sfHover, .b_menuJq a:focus, .b_menuJq a:hover, .b_menuJq a:active {	/*background:	#ffffff;*/ outline: 0; }
	.b_menuJq span.sf-sub-indicator { position: absolute; top:0px; right:185px; color:#A7A9AC; }
.cntfrm{ width:95%; margin:10px 2.5% 25px 2.5%; display:table; clear:both;     }
	.frm_right{ float:right; width:65%;   }
	.linfrm{ clear:both; width:100%; height:25px; margin:8px 0px 0px 0px;}
	.linfrmtxarea { clear:both; width:100%; height:110px; margin:8px 0px 0px 0px; }
	.frm_txtt{ float:right; width:30%; min-width:100px; font-size:16px; line-height:25px; height:25px;}
	.frm_inpt{ float:right; width:70%;  }
	.frm_inpt input{ background-color:transparent; text-indent:7px; width:100%; height:25px; line-height:25px; border:1px solid #cccccc; font-size:16px;}
	.frm_inpttxarea { float:right; width:70%;  font-size:16px;  height:140px;  }
	.frm_inpttxarea textarea{ background-color:transparent; text-indent:7px; width:100%; height:110px; border:1px solid #cccccc; font-size:16px; }
	.sndmain_frm{ clear:both; width:100%; text-align:left; margin:15px 0px 25px 0px;}
	.sndmain_frm input{ width:100px; text-align:center; height:30px; line-height:20px; border:1px solid #6D6E71; cursor: url; color:#000000;}
	.frm_leftblk{ float:right; width:30%; margin-right:2%; }
.cfltpic{ float:right; margin:20px 0; padding:0 2%; min-height:145px; width:20%; border-left:1px solid #fff; border-right:1px solid #fff; }
.cfltpic *{ text-align:center;  }
.txpic{ width:100%; min-height:45px; }
.txpic a{ font-size:13px; }
.txpic a:hover{ color:#ccc; }
.dpic { position: relative; width:100%; height:140px;  }
.dpic img{  position:absolute; margin:auto; left:0; right:0; top:0; bottom:0; max-width:100%; max-height:100%; }
.CUconta{ width:730px; margin:15px 25px 0px 0px; text-align:right; color:#ffffff;}
.CUright{ float:right; width:400px; }
.CUleft{ float:right; width:310px; margin-right:20px;}
.CUleft p{ font-size:14px; }
.CUleft p.main_title{ font-size:16px; height:30px;}
.CUline{ clear:both; width:390px; height:25px; margin:8px 0px 0px 0px;}
.CUtxt{ float:right; width:100px; font-size:14px; line-height:25px; height:25px;}
.CUinpt{ float:right; width:200px;  }
.CUinpt input{ width:290px; height:25px; line-height:25px; border:1px solid #cccccc; font-size:14px;}
.CUlineTerae { clear:both; width:395px; height:110px; margin:8px 0px 0px 0px; }
.CUerea textarea{ width:290px; height:110px; border:1px solid #cccccc; font-size:14px; }
.CULineSend{ clear:both; width:390px; text-align:left; margin:15px 0px 25px 0px;}
.CULineSend input{ width:100px; height:20px; border:1px solid #6D6E71; cursor: url;}
@media screen and (max-width: 1150px) { .cnnews{ top:10px; left:40%; width:40%; max-width:320px;   } }
@media screen and (min-width: 670px) { 	#IcoMobilClick, #IcoMobilClick_MB{ display: none; }  }
@media screen and (max-width: 670px) { 	
	.Clog{ clear:both; margin:7px auto 7px auto ; width:100%; text-align:center; height:115px;  }
	#IcoMobilClick{ position:absolute; top:40px; clear:both; width:100%;height:25px;  margin:5px 0px 5px 0px ; }
	#IcoMobilClick img{ margin:2px 7px 5px 0px ; }
	#cmenua{ display: none; width:100%; margin:0; }
		#IcoMobilClick_MB{ clear:both; width:100%; background:#0F487A; height:35px; line-height:15px; font-size:18px; margin:4px 0px 5px 0px ; }
		#IcoMobilClick_MB div{ float:right; font-size:18px; line-height:30px; text-indent:7px; font-weight: bold;}
		#IcoMobilClick_MB img{ margin:8px 10px 5px 0px ; }
		#menu_mb{ display: none; width:100%; margin:0; }  
		.cmenub{ clear:both; width:100%;  }
	.CmenuAIco{ clear:both; width:100%; }	
	.LineFbook{ clear:both; width:97%; height:25px; margin:5px auto 10px auto;  }
	.cntyplogmen{ clear:both; margin:0;  }
	.body_script{ padding:10px 5px; }	
	.frm_txtt, .frm_right, .frm_inpt, .frm_inpttxarea, .frm_leftblk{ width:100%; }	
		.a_menuIN{ margin:0;}
		.a_menuJq li { width:100%; clear:both; position: relative;  }
		li.LineMa{ display: none; }
		ul.a_menuJq li a {  border-top:1px solid #ffffff; font-weight: bold; width:100%;  background:#BDBDBD; margin:0px 0px 1px 0px ; height:40px; line-height:40px; text-align:center; color:#000000; font-size:18px; display:block;}
		ul.a_menuJq li a.a_menuActive { text-align:center; background:#ccc; font-size:18px; height:40px; line-height:40px;}
		ul.a_menuJq li a:hover { color:#000000; }
		ul.b_menuJq li a {  font-weight: bold; width:100%;  background:#e1e1e1; margin:0px 0px 1px 0px ; height:40px; line-height:40px; text-align:center; color:#000000; font-size:18px; display:block;}
		.b_menuIN{ width:100%; max-width:100%; }
		.b_menuJq li  { position: relative; width:100%; clear:both; /*background-color:#F5F5F5;*/}
		ul.b_menuJq li a.b_menuActive { border:0; background:#e1e1e1; font-weight: bold; width:100%;  height:40px; line-height:40px; text-align:center; color:#ffffff; font-size:18px; display:block;}
		.b_menuJq ul { position:relative;		right:0; width:100%; } /* left offset of submenus need to match (see below) sub menu  */
		ul.b_menuJq li ul li a { background:#cccccc; width:98%; text-align:center;   margin:0px 1% 0px 0px ; }	
		.b_menuJq li.sfHover ul { left:	0;	right:0px; top:-2px; z-index:199; } 
		ul.b_menuJq li:hover, .b_menuJq li.sfHover, .b_menuJq a:focus, .b_menuJq a:hover, .b_menuJq a:active {	background:#cccccc; outline: 0; }
		ul.b_menuJq li a:hover { background:#cccccc; }
		.cfltpic{ clear:both !important; margin:10px 5%; width:90%; text-align:center; }
		.cmbod{ clear:both; width:96%; margin:2%; }
		.ttlmb2s{ display:none; }
			.rlg{ float:none; clear:both; width:90%; margin:auto; text-align:center;  }
			.rlg img{ max-width:80px; text-align:center; margin:7px 0 0 0 ; }
		.contzaf{ position:relative; width:100%;    }
		.icohome{ float:none; clear:both; width:90%; margin:25px auto 25px auto; }
		.icohome_in{  width:25%; }
		.icohome_in img{  max-width:50px; height:0 auto 0 auto; padding:0 0 7px 0; }
		.fulcont, .fulcont_in{ top:50px; }
			.cnnews{ position:relative; width:100%; z-index:2; top:0; left:0; right:0; margin:auto; padding:0;  background:#283A63; max-width:100%; display:table;  }
			.cnnews ul{ width:90%; }
			.cnnews_mb{ padding:5%; background:#283A63; width:90%; display:block; height:150px;  }
}
@media screen and (max-width: 480px) { .fulcont, .fulcont_in{ top:105px; } .ngish{ left:10px; } }
